import 'package:fis_jsonrpc/rpc.dart';

class HeartRateLeaveConsultationHandler
    extends NotificationHandler<HeartRateLeaveConsultationNotification> {
  HeartRateLeaveConsultationHandler()
      : super(NotificationTypeEnum.HeartRateLeaveConsultationNotification);

  @override
  void execute(HeartRateLeaveConsultationNotification message) {
    super.execute(message);
  }
}
